D1MERG(3)

SYNOPSIS
SUBROUTINE D1MERG (TCOS, I1, M1, I2, M2, I3)

NAME
d1merg - Merge two strings of ascending double precision numbers.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (S1MERG-S, D1MERG-D, CMERGE-C, I1MERG-I)

AUTHOR
Boland, W. Robert, (LANL) Clemens, Reginald, (PLK)

DESCRIPTION
This subroutine merges two ascending strings of numbers in the array TCOS. The first string is of length M1 and starts at TCOS(I1+1). The second string is of length M2 and starts at TCOS(I2+1). The merged string goes into TCOS(I3+1). This routine is currently unused, but was added to complete the set of routines S1MERG and C1MERG (both of which are used).

ROUTINES CALLED
DCOPY

REVISION HISTORY (YYMMDD)
910819 DATE WRITTEN